/* Common Container */
#Common {
	padding: 0;
	margin-bottom: 5px;
}

#Common p {
	font-size: 12px;
	padding: 0; 
	color: #000;
	margin-bottom: 4px; 
	line-height: 135%;
}

.Common_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	line-height: 22px;
}

.Common_Content {
	padding: 8px 0;
}

#Common .Normal
{
FONT-FAMILY: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000;
font-weight:normal;
line-height: 135%;
}

#Common .SubHead    {
FONT-FAMILY: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000;
font-weight:bold;
line-height: 135%;
}



